## haskell-network 2.3.0.2

=== debian/changelog ===
haskell-network (2.3.0.2-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Use more sintetic link in Homepage:.
  * debian/source/format: Use 3.0 (quilt).

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release 
  * Switch to using parsec 3 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 27 Mar 2011 10:16:17 +0530

haskell-network (2.2.1.7-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Add Vcs-Darcs: field.
  * debian/control: Add Homepage: field.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7
  * New upstream version. 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 12 Feb 2010 15:34:22 +0100

haskell-network (2.2.1.4-3) unstable; urgency=low

  * Really fix broken maintainer address, argh! (Closes: #542496)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 22 Aug 2009 23:38:59 +0200

haskell-network (2.2.1.4-2) unstable; urgency=low

  * Fix broken maintainer address (Closes: #542496)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 22 Aug 2009 23:22:06 +0200

haskell-network (2.2.1.4-1) unstable; urgency=low

  * New upstream release (Version as specified by the Haskell Platform) 
  * Add watchfile
  * Adopt for the Debian Haskell Group. Thanks to Kari for his previous work. 
  * Bump standards version

 -- Joachim Breitner <nomeata@debian.org>  Sun, 16 Aug 2009 19:29:29 +0200

haskell-network (2.2.1.3-1) unstable; urgency=low

  * New upstream release
  * Explicitly use libghc6-parsec2-* as build dependency.
  * Use Section: haskell.

 -- Kari Pahula <kaol@debian.org>  Mon, 15 Jun 2009 23:55:00 +0300

haskell-network (2.2.0.1-4) unstable; urgency=low

  * Use hlibrary.mk from haskell-devscripts and remove the local copy.

 -- Kari Pahula <kaol@debian.org>  Wed, 25 Feb 2009 14:56:17 +0200

haskell-network (2.2.0.1-3) unstable; urgency=low

  * Updated hlibrary.mk to generate deps on libraries that network uses.

 -- Kari Pahula <kaol@debian.org>  Sat, 21 Feb 2009 11:45:11 +0200

haskell-network (2.2.0.1-2) unstable; urgency=low

  * Updated hlibrary.mk to put .haddock file to -dev.

 -- Kari Pahula <kaol@debian.org>  Fri, 20 Feb 2009 09:44:16 +0200

haskell-network (2.2.0.1-1) unstable; urgency=low

  * New upstream release
  * New maintainer.
  * Switched over to use haskell-devscripts and hlibrary.mk.

 -- Kari Pahula <kaol@debian.org>  Wed, 18 Feb 2009 18:26:42 +0200

haskell-network (2.1.0.0-2) unstable; urgency=low

  * Upgrade to "Generic Haskell cabal library packaging files v10":
    * Versioned dependencies are now generated for the Cabal packages we
      depend on.
    * Use the new ${impl:ghc6:*_deps} variables in debian/control.in.
    * Call canonicalise-comma-list on the depends and suggests fields in
      control.in. This works around bugs in lintian, where it gets
      confused and starts giving spurious warnings.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Thu, 28 Feb 2008 01:01:45 +0000

haskell-network (2.1.0.0-1) unstable; urgency=low

  * New upstream version.
  * Upgrade to "Generic Haskell cabal library packaging files v9":
    * Allows Setup to be in Setup.lhs instead of Setup.hs.
    * Bump the required haskell-utils from 1.8 to 1.10.
    * The control.in gives a standards-version of 3.7.3 (was 3.7.2).
    * Move everything from the devel section to the libdevel section.
    * Delete the LICENSE file (currently we assume it has that name, and
      that it exists) after "Setup copy"ing the Cabal package.
    * Remove some hacks that worked around older Cabal not letting us
      tell it exactly where to put the documentation.
    * Use --hyperlink-source when telling Cabal to haddock the library.
    * Add hscolour to the build-depends.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Tue, 20 Nov 2007 00:01:21 +0000

haskell-network (2.0.1-2) unstable; urgency=low

  * Upgrade to "Generic Haskell cabal library packaging files v8":
    * update-generated-files rule in debian/rules runs
      update-debian-haskell-files.
    * Build-dep on haddock >= 0.8-2 in order to get portable .haddock files.
    * We tell Cabal's configure where to put the docs so that it doesn't
      break when we move them around behind its back.
    * Use canonicalise-comma-list around the build-deps in debian/control.in
      to fix problems where we get an unparsable ", , " when a variable is
      empty.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Mon, 04 Jun 2007 21:53:07 +0000

haskell-network (2.0.1-1) unstable; urgency=low

  * New upstream version.
  * Fix Setup.hs (type signatures don't match our version of Cabal).
  * Split off profiling and documentation into separate packages.
  * debian/control.in now makes much more use of variables, including
    magic Cabal variables.
  * Use debhelper level 5 (was 4).
  * Bump haskell-utils build-dep requirement to 1.8.
  * Upgrade to "Generic Haskell cabal library debian/rules v0.7":
    * Generate haddock docs.
    * -doc package calls gen_contents_index from postinst and postrm.
    * Use destdir rather than deprecated copy-prefix flag to Setup copy.
    * Add -X.haddock to dh_compress call.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Thu, 10 May 2007 13:42:06 +0100


