=== debian/control ===
Source: haskell-network
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Standards-Version: 3.8.4
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 ghc-doc,
 libghc-parsec3-dev,
 libghc-parsec3-prof,
 libghc-parsec3-doc,
 libghc-mtl-doc,
Homepage: http://hackage.haskell.org/package/network
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-network
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-network

Package: libghc-network-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell network library for GHC
 This package provides a library for the Haskell programming language.
 .
 This library provides network-related facilities.

Package: libghc-network-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${haskell:Provides}
Description: Haskell network library for GHC; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 .
 This library provides network-related facilities.

Package: libghc-network-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell network library for GHC; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 .
 This library provides network-related facilities.
