## haskell-network 2.3.0.6

=== debian/changelog ===
haskell-network (2.3.0.6-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 03 Oct 2011 13:22:12 +0200

haskell-network (2.3.0.5-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 22 Sep 2011 21:40:35 +0200
