## haskell-network 2.3.0.10

=== debian/changelog ===
haskell-network (2.3.0.10-2) unstable; urgency=low

  * Add ${haskell:Depends} to -doc package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:08:13 +0100

haskell-network (2.3.0.10-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 19:18:47 +0100
