## haskell-network 2.3.0.13

=== debian/changelog ===
haskell-network (2.3.0.13-1build1) quantal; urgency=low

  * No-change rebuild for current GHC ABI. 

 -- Michael Bienia <geser@ubuntu.com>  Sat, 26 May 2012 17:55:09 +0200

haskell-network (2.3.0.13-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 13 May 2012 11:31:48 +0200
