=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  ghc,
  ghc-prof,
  ghc-doc,
- libghc-parsec3-dev,
+ libghc-parsec3-dev (<= 3.2),
  libghc-parsec3-prof,
  libghc-parsec3-doc,
  libghc-mtl-doc,
@@ -42,7 +42,7 @@
 Package: libghc-network-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Description: Haskell network library for GHC; documentation
