## haskell-network 2.4.0.1

=== debian/changelog ===
haskell-network (2.4.0.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 21:22:33 +0200
