=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.4
 Build-Depends:
  debhelper (>= 7),
- haskell-devscripts (>= 0.8),
+ haskell-devscripts (>= 0.8.13),
  cdbs,
  ghc,
  ghc-prof,
  ghc-doc,
- libghc-parsec3-dev (<= 3.2),
+ libghc-parsec3-dev,
  libghc-parsec3-prof,
  libghc-parsec3-doc,
  libghc-mtl-doc,
