## haskell-network 2.4.1.2

=== debian/changelog ===
haskell-network (2.4.1.2-1build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 13:32:50 +0100

haskell-network (2.4.1.2-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 May 2013 15:27:29 +0200

haskell-network (2.4.0.1-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:30 +0200
