## haskell-network 2.6.0.2

=== debian/changelog ===
haskell-network (2.6.0.2-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:51 +0200

haskell-network (2.6.0.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:55 +0200

haskell-network (2.6.0.2-1) experimental; urgency=medium

  * New upstream release
  * Overide lintian warning, treating BSD.hs as license file

 -- Dmitry Bogatov <KAction@gnu.org>  Mon, 23 Feb 2015 14:15:30 +0300

haskell-network (2.4.1.2-3) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:30 +0100

haskell-network (2.4.1.2-2) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on autotools-dev, thanks to Fernando Seiti Furusato for the
    heads-up (Closes: #755828)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 24 Jul 2014 14:14:11 +0200
