## haskell-network 2.6.2.0

=== debian/changelog ===
haskell-network (2.6.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:42:43 +0200
