## haskell-network 2.6.3.1

=== debian/changelog ===
haskell-network (2.6.3.1-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Sean Whitton ]
  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 12 Aug 2016 21:45:16 -0700
