## haskell-network 2.8.0.1

=== debian/changelog ===
haskell-network (2.8.0.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 12:35:51 +0200

haskell-network (2.8.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 15:27:48 -0400
