=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>, Dmitry Bogatov <KAction@gnu.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  autotools-dev,
  cdbs,
@@ -13,7 +14,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/haskell/network
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-network
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-network]
 X-Description: Haskell low-level network library
  Library `network' provides means to perform network
  operations on level of ByteString's and sockets.
