## haskell-network 3.1.2.7

=== debian/changelog ===
haskell-network (3.1.2.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 20:15:54 -0400
