=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: haskell-network
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>, Ilias Tsitsimpis <iliastsi@debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -9,10 +8,10 @@
  haskell-devscripts (>= 0.13),
  autotools-dev,
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: https://github.com/haskell/network
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-network
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-network]
