=== debian/rules ===
#!/usr/bin/make -f

DEB_SETUP_GHC_CONFIGURE_ARGS := --constraint='parsec >=3'

%:
	dh $@
